package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.util.ArrayList;
import java.util.List;

public class RelatorioFormaPagamentoAgenciaRutaTramoBean {

	private String periodo;
	private String descRuta;
	private String data;
	private String agencia;
	private String descFormaPag;
	private double tarifa;
	private double pedagio;
	private double seguro;
	private double taxas;
	private double total;
	private Integer quantidade;
	private String descTramo;
	private String totalTarifa;
	private String totalSeguro;
	private String totalPedagio;
	private String totalGeral;
	private String totalQtd;
	
	public String getPeriodo() {
		return periodo;
	}
	public void setPeriodo(String periodo) {
		this.periodo = periodo;
	}
	public String getDescRuta() {
		return descRuta;
	}
	public void setDescRuta(String descRuta) {
		this.descRuta = descRuta;
	}
	public String getData() {
		return data;
	}
	public void setData(String data) {
		this.data = data;
	}
	public String getAgencia() {
		return agencia;
	}
	public void setAgencia(String agencia) {
		this.agencia = agencia;
	}
	public String getDescFormaPag() {
		return descFormaPag;
	}
	public void setDescFormaPag(String descFormaPag) {
		this.descFormaPag = descFormaPag;
	}
	public double getTarifa() {
		return tarifa;
	}
	public void setTarifa(double tarifa) {
		this.tarifa = tarifa;
	}
	public double getPedagio() {
		return pedagio;
	}
	public void setPedagio(double pedagio) {
		this.pedagio = pedagio;
	}
	public double getSeguro() {
		return seguro;
	}
	public void setSeguro(double seguro) {
		this.seguro = seguro;
	}
	public double getTaxas() {
		return taxas;
	}
	public void setTaxas(double taxas) {
		this.taxas = taxas;
	}
	public double getTotal() {
		return total;
	}
	public void setTotal(double total) {
		this.total = total;
	}
	public Integer getQuantidade() {
		return quantidade;
	}
	public void setQuantidade(Integer quantidade) {
		this.quantidade = quantidade;
	}
	
	public String getTotalTarifa() {
		return totalTarifa;
	}
	public void setTotalTarifa(String totalTarifa) {
		this.totalTarifa = totalTarifa;
	}
	public String getTotalSeguro() {
		return totalSeguro;
	}
	public void setTotalSeguro(String totalSeguro) {
		this.totalSeguro = totalSeguro;
	}
	public String getTotalPedagio() {
		return totalPedagio;
	}
	public void setTotalPedagio(String totalPedagio) {
		this.totalPedagio = totalPedagio;
	}
	public String getTotalGeral() {
		return totalGeral;
	}
	public void setTotalGeral(String totalGeral) {
		this.totalGeral = totalGeral;
	}
	public String getTotalQtd() {
		return totalQtd;
	}
	public void setTotalQtd(String totalQtd) {
		this.totalQtd = totalQtd;
	}
	public String getDescTramo() {
		return descTramo;
	}
	public void setDescTramo(String descTramo) {
		this.descTramo = descTramo;
	}
}